## rust-fake-simd 0.1.2

=== debian/changelog ===
rust-fake-simd (0.1.2-1) unstable; urgency=medium

  [ kpcyrd ]
  * Package fake-simd 0.1.2 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 13:12:56 -0700
