=== debian/control ===
Source: rust-fake-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fake-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fake-simd

Package: librust-fake-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fake-simd+default-dev (= ${binary:Version}),
 librust-fake-simd-0-dev (= ${binary:Version}),
 librust-fake-simd-0+default-dev (= ${binary:Version}),
 librust-fake-simd-0.1-dev (= ${binary:Version}),
 librust-fake-simd-0.1+default-dev (= ${binary:Version}),
 librust-fake-simd-0.1.2-dev (= ${binary:Version}),
 librust-fake-simd-0.1.2+default-dev (= ${binary:Version})
Description: Mimicking simd crate on stable Rust - Rust source code
 This package contains the source for the Rust fake-simd crate, packaged by
 debcargo for use with cargo and dh-cargo.
