=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fake-simd-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fake-simd .*/crates/fake-simd/@ANY_VERSION@/download
